10

8

6

4

2


2.8
1.7

5.4
0.8

3.8
-
Six

4 Compatibility packages and projects

  • modernize

    2.8 1.7 Python
    Modernizes Python code for eventual Python 3 migration. Built on top of fissix (a fork of lib2to3)
  • Python-Future

    5.4 0.8 L2 Python
    Easy, clean, reliable Python 2/3 compatibility
  • Goodbye, boilerplate code - the fastest dataset optimization and management tool for computer vision.
  • Python-Modernize

    3.6 1.2 L4 Python
    Modernizes Python code for eventual Python 3 migration.
  • Six

    3.8 -
    Python 2 and 3 compatibility utilities.

Add another 'Compatibility' Package